﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hola Mundo PCP 1-1", "Hola Mundo PCP 1-1\Hola Mundo PCP 1-1.csproj", "{4D9DB67E-2148-4E65-A86D-913A88A30D3A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4D9DB67E-2148-4E65-A86D-913A88A30D3A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D9DB67E-2148-4E65-A86D-913A88A30D3A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D9DB67E-2148-4E65-A86D-913A88A30D3A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D9DB67E-2148-4E65-A86D-913A88A30D3A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F4129A08-A46D-4A7D-A274-8AEF09307E10}
	EndGlobalSection
EndGlobal
